
/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */
 @media only screen and (max-width: 959px) {
	.abtimgn{ width:100%}
.ngall{ width:450px!important;}
div.social{float:none !important; margin:62px auto 0 auto !important;}
 }

    @media only screen and (min-width: 768px) and (max-width: 959px) {


 body {
 font-family:Arial, Helvetica, sans-serif;
 font-size: 12px;
 color:#000;
 background-color:#fff;
 margin:0;
}
.ctntright {padding:0px !important;}
.ctntlft img {margin-bottom:5px;}
.rsMinW .rsArrowRight{ bottom:75px!important;}
.rsMinW .rsArrowLeft{ bottom:75px!important;}

.innerbanner{ width:100%; height:300px; margin:0px auto; overflow:hidden; text-align:center}
.innerbanner img{ width:100%; height:278px } 

.mappa-right{ width:220px;}

#page-wrapper{
	width:766px;
	height:auto;
	margin:0 auto;}
	
#topnavinner{display:block!important; bottom:30px;}
#topnav{display:none!important}

.t_nav{ width:729px;}
ul.dropdown li a{ padding-left:17px; padding-right:17px;}
ul.dropdown{ margin-left:10px;}


#container{ width:740px!important;overflow:hidden!important}
.newmmm{ width:725px!important; overflow:hidden!important}

.center_D{ width:220px; margin:13px;}
.center_D img{ width:100%;}
.center_D_content{ top:33px; left:30px;}

.center_D2{ width:433px;}
.center_D2 img{ width:100%;}
.center_D2_content{ left:84px; top:32px;}
.center_D3_content{ left:34px; top:30px;}

.center_D3{ width:250px;}
.center_D3 img{ width:100%;}
.ko-buttontemplate {float:left;}
#footer {background-color:#89c11e ;height:100px;}
#footer_container { width:100%; margin:0 auto; background-color:#89c11e;overflow:hidden!important;text-align:center;}
.specialoffer{ width:37%; margin-left:105px;}
.specialoffer h1{ width:38%; font-size:12px!important;}
.specialoffer span{ margin-left:0}
#gallery{ width:100%!important;}
#gallery img{ width:100%!important;}
.footer_media {margin-left:3px !important;}
.ftctnt{ float:left; margin-left:0; font-size:10px!important;}
.social h1{ display:none; width:127px;}
.social{margin-right:0px!important; clear:none!important; float:right!important}
.social ul li{ padding:0;  clear:none!important; float:left; margin-left:10px;}
/*.social ul li img{ width:22px; height:22px; margin-left:2px}*/
.portfolio-categ{ width:703px; height:auto; float:left}
.portfolio-categ li{ width:74px; margin-right:4px; }
.portfolio-categ li a{ font-size:10px}

.social{ width:225px; border:none; margin-top:18px; float:left; margin-left:0px !important; clear:both; padding-left:0px !important;}

.logo{ width:350px;}
.logo img{ width:100%}

ul.portfolio-area{ margin-left:10px!important}
ul.portfolio-categ{ margin-left:10px!important}
.center_D3 {margin-left:12px !important;}
.newsletter {margin-left:0px !important;}


.portfolio-area li{ width:235px; height:200px; margin-left:0; margin-right:4px; padding:0; margin-bottom:4px;}
.portfolio-categ li.head{ display:none}

.home-portfolio-text{ width:140px; height:95px; top:56px; left:39px;}
.subfooter .subscribe-button-inner {float:left;}
.portfolio-categ{ margin-top:0; margin-left:0; width:703px}

.new960{ width:200px!important;overflow:hidden!important}
.new960 img{ width:100%!important;}

.left-gal2 h5{ font-size:20px!important;}

.textwrappe img{ width:100%}
.textrgt{ width:100%; float:left; padding-left:0; margin-left:0px}
.abtimgn2{ width:95%; margin-right:15px;}
ul.dropdown ul li:hover a {width:80% !important;}
.textrgt ul li a{ font-size:13px; text-align:center; display:block}
.textrgt h4{ margin-top:20px;}
.ctntleft{ width:100%; padding-left:0px; float:none !important;}
ul.dropdown ul li a {width:89% !important;}
.ctntlft img{ width:100%}
.ficn img{ width:30px; height:30px; margin-top:20px;}
.nwbr { width:271px !important;}
.abtimgn3{ width:100%}
.fadein{width:450px!important}

.generateimg{ margin-left:30px;}

.img-detail{ width:460px}
.details-content{ width:280px;}
.gillifish{ margin-top:0px}

.imageic span{ }
.imageic { width:98%}
.gillifish{ height:auto;}
.gillifish td{ font-size:25px}
.details-content h2{ height:35px; line-height:30px; width:98%}
.btnpanel{ width:275px;}
.btnpanel ul li a{ width:124px;}

.detailsection{ width:100%}
.drillcontent{ width:99.5%}
.detailsection-middle{ width:45%}
.detailsection-middle img{ width:100%}
.tpanel{ width:100%;}
.tpanelleft{ width:27%}
.tpanelright{ width:70%}
.btntb{ width:86.6%}
.testi{ width:100%}
.fmore a{ font-size:16px}
.ficn a{ float:left; margin-left:10px;}

.btnpanel ul li a {width:120px;}
.details-content h2 {height:8px; line-height:30px;}
.720_IMG img {width:400px !important;}
.bookleft{ width:100%; margin-left:0}
.bookright{ width:99%; margin-right:0; float:left;}
.scrollup {right:5px !important;}
.left-media{ width:755px;}
.demonstrations a {  float:left; margin:0 20px 20px 0;  cursor:pointer;}
.galwrp h3{ width:100%}
.btnbg a{ color:#FFF; font-size:28px; line-height:45px}
.btnbg a:hover{ color:#003; font-size:28px;}
.descnewsrt{ width:430px;}
.newsrtiso{ width:99%}
.left-gal2 {width:100%;}
.piclog img {width:60%;}
.right-gal2 {width:750px;}

.ngall2 {width:450px}
.rightthrdrow {width:300px!important}
.rtpanel ul li a span{font-size:12px;}
.rtpanel ul li a, .width190 {width:300px !important;}
/*.newsletter{ width:255px !important;}*/
.footerancr a {font-size:12px;}

.rsMinW .rsBullets{ display:none!important;}
.font18 {font-size:17px;}
.subabout{ float:left; margin-left:10px!important;width:128px; margin-top:25px!important;}
div.subfooter{ padding-left:0px;float:left}

.tipone{top:794px; left:253px;}
.tipthree{top:866px; left:179px;}
.tipfour{top:869px; left:208px;}
.tipfive{top:914px; left:187px;}
.tipsix{top:933px; left:195px;}
.tip7{top:1138px; left:291px;}
.tip8{top:1187px; left:294px;}
.tip9{top:1208px; left:302px;}
.tip10{top:1218px; left:310px;}
.tip18{top:1195px; left:375px;}
.tip11{top:1214px; left:356px;}
.tip12{top:1275px; left:345px;}
.tip13{top:1340px; left:327px;}
.tip14{top:1272px; left:106px;}
.tip15{top:1408px; left:177px;}
.tip16{top:1862px; left:329px;}
.tip17{top:2714px; left:254px;}		


ul.dropdownmap2 {margin: 0 10px 0 450px; width:270px !important;} 
ul.dropdownmap2 ul {width:271px;}
.portfolio-categ2 span {width:425px;}



}

@media only screen and (min-width: 1280px) and (max-width: 1280px) {
					
		
body {
 font-family:Arial, Helvetica, sans-serif;
 font-size: 12px;
 color:#000;
 background-color:#fff!important;
 margin:0;
}

.lftdtl img{ width:100px!important;}

#topnavinner{display:block!important; bottom:10px!important}
#topnav{display:none!important}





	
} 